Error 1114 on loading spat (Windows 10)

#1

When loading any spat externals, “Error 1114” is shown

e.g.: “Error 1114 loading external spat5.version”

What does this error mean and how can it be solved?

Notes:

  • Windows 10 64-bit
  • spat is shown in the package manager
  • same for Spat 5.1.1 and 5.0.8
  • the DLL files in the dependencies directory are copied along the Max executable
  • Visual C++ redistributables are installed
#2

Hi,

I have never seen this error before, and I don’t know what that means.

This website suggests that it could be related to your graphics card. Honestly I don’t see any link with spat, but maybe you could give it a try ?

Have you tried with Max 8 ? Max 7 ? Same behavior ?

T.

1 Like